<template>
  <progress
    class="progress is-danger is-overlay pullToTop"
    v-bind:value="this.currentTime"
    v-bind:max="this.durationTime">
  </progress>
</template>

<script>
export default {
  name: 'ProgressBar',
  props: ['currentTime', 'durationTime'],
};
</script>

<style scoped>

</style>
